/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 77:0 Unexpected "<"

**/
<style>
    [v-cloak] {
        display: none;
    }
    .IB_mypage_modal{
        width: 100svw;
        height: 100svh;
        background: #0003;
        position: fixed;
        top: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        z-index: 100000;
        cursor: pointer;
    }
    .IB_mypage_modal_content{
        width: 90%;
        max-width: 800px;
        height: 80svh;
        padding: 2svh 2em;
        overflow: auto;
        background: #fff;
        border-radius: 1em;
        text-align: center;
        color: #333;
        cursor: auto;
        h2{
            margin: 1em auto 2em;
            font-weight: 600;
        }
        h3{
            margin: 1em auto 2em;
            font-weight: 200;
            line-height: 2em;
        }
        img{
            max-width: 400px;
            width: 80%;
            display: block;
            margin: 1em auto;
            border: 2px solid #eee;
        }
        span{
            display: block;
            margin-bottom: 2em;
            font-size: 2em;
        }
    }

    /* enter/leaveアニメーション */
    .v-enter-active,
    .v-leave-active {
    transition: opacity .5s;
    }
    .v-enter-from {
        opacity: 0;
    }
    .v-leave-to {
        opacity: 0;
    }

    .my-subsc-link {
      text-align: start;
      color: #444;
    }
    .my-subsc-link:hover {
      color: #999;
    }
</style>